ProGuide:AddGuide("enUS", "Alliance", "Tailoring 1-525", {
  ["Name"] = "Tailoring level 1 to 525",
  ["ShowSkillLevel"] = 197,
  ["Icon"] = "Interface\\Icons\\Trade_Tailoring",
  ["Class"] = "Priest",
  ["Race"] = "Human",
  ["Part"] = {
    [1] = {
      ["Title"] = "Skill 300 to 350",
      ["UseBuyList"] = true,
      ["Step"] = {
        [1] = {
          -- Train Master Tailor
          ["TrainSkill"] = {
            ["Skill"] = 197,
            ["Level"] = 375,
            ["TrainFrom"] = 1346,
          },
        },
        [2] = {
          -- Learn Recipe: Bolt of Netherweave
          ["Skill"] = {
            ["Skill"] = 197,
            ["Level"] = 325,
          },
          ["LearnItem"] = {
            ["Skill"] = 197,
            ["ItemID"] = 21840,
            ["LearnFrom"] = 1346,
          },
        },
        [3] = {
          -- Create 156 Bolt of Netherweave
          ["Skill"] = {
            ["Skill"] = 197,
            ["Level"] = 326,
          },
          ["Create"] = {
            ["Item"] = 21840,
            ["Num"] = 156,
            ["ItemUsed"] = {
              [21877] = 5,
            },
          },
          ["SaveForLater"] = true,
        },
        [4] = {
          -- Learn Recipe: Netherweave Pants
          ["Skill"] = {
            ["Skill"] = 197,
            ["Level"] = 335,
          },
          ["LearnItem"] = {
            ["Skill"] = 197,
            ["ItemID"] = 21852,
            ["LearnFrom"] = 1346,
          },
        },
        [5] = {
          -- Level Tailoring to 335
          ["LevelSkill"] = {
            ["Skill"] = 197,
            ["Level"] = 335,
            ["Create"] = {
              [1] = {
                -- Netherweave Pants
                ["Item"] = 21852,
                ["Num"] = 10,
                ["ItemUsed"] = {
                  [21840] = 6,
                  [14341] = {
                    ["Num"] = 1,
                    ["BuyFrom"] = 1347,
                  },
                },
              },
            },
            ["CreateEndNote"] = ""
          },
        },
        [6] = {
          -- Learn Recipe: Netherweave Boots
          ["Skill"] = {
            ["Skill"] = 197,
            ["Level"] = 350,
          },
          ["LearnItem"] = {
            ["Skill"] = 197,
            ["ItemID"] = 21853,
            ["LearnFrom"] = 1346,
          },
        },
        [7] = {
          -- Level Tailoring to 350
          ["LevelSkill"] = {
            ["Skill"] = 197,
            ["Level"] = 350,
            ["Create"] = {
              [1] = {
                -- Netherweave Boots
                ["Item"] = 21853,
                ["Num"] = 17,
                ["ItemUsed"] = {
                  [21840] = 6,
                  [21887] = 2,
                  [14341] = {
                    ["Num"] = 1,
                    ["BuyFrom"] = 1347,
                  },
                },
              },
            },
          },
        },
      },
    },
    [2] = {
      ["Title"] = "Skill 350 to 425",
      ["Step"] = {
        [1] = {
          -- Train Grand Master Tailor
          ["TrainSkill"] = {
            ["Skill"] = 197,
            ["Level"] = 450,
            ["TrainFrom"] = 1346,
          },
        },
      },
    },
  },
})